PETSc version 3.17.4
Fix/Edit manual page

# ISGetSize

Returns the global length of an index set.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISGetSize(IS is,PetscInt *size)

Not Collective

### Input Parameter

| is | - the index set

### Output Parameter

| size | - the global size

### Level

beginner

### Location

src/vec/is/is/interface/index.c

### Examples

src/ts/tutorials/ex11.c.html
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages